name: lotteryhub_mobile
description: LotteryHub - Multi-role lottery number booking platform
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.2.0

dependencies:
  flutter:
    sdk: flutter
  http: ^1.2.0
  provider: ^6.1.0
  flutter_secure_storage: ^9.2.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0

flutter:
  uses-material-design: true
